
Redmine - Defect #22137

No possibility to transfer stories/defects between projects

2016-03-03 12:02 - Anixe Support

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.0

Description

Hi, we have no possibility to transfer already assign defect/story to a different project, is there anything that can be done about that?

Best regards,

Katarzyna Paluch

History

#1 - 2016-03-07 17:40 - ikuru k

- File Selection_065.png added

Are you refering to issues/tickets?

I think it can be transfered to another project via

Issue->Edit->Project(Drop Down menu).

 Selection_065.png 

Other wise could you elaborate a bit more on the question and share more context/info about your setup?

#2 - 2016-03-08 07:14 - Go MAEDA

- Category changed from Issues workflow to Issues

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Probably you don't have "Edit issues" permission.

#3 - 2016-03-08 09:10 - Anixe Support

Hello,

yes exactly I was referring to this example. How can we make it possible? How to obtain edit issues permission?

Best regards,

Katarzyna Paluch

#4 - 2016-03-08 16:34 - ikuru k

Better to move this to a forum post or somewhere else if you want further support as this is deemed as not a defect.

Anixe Support wrote:

How to obtain edit issues permission?

 Only your redmine admin knows.

If you are the admin and do not know how to give the permission, that question should go to a forum post.

#5 - 2016-03-09 10:59 - Anixe Support

Dear all,

I have checked with our admins and they have given all necessary permissions, in Project field we have a drop down menu to choose between
project, but each time we try to switch to a different project redmine shifts back to the one originally created.

I guess that is a defect?

best regards,

Katarzyna Paluch
